export default {
  logo: require("@/public/img/trsondakika.png"),
  logo_footer: require("@/public/img/trsondakika_footer.png"),
  no_image: require("@/public/img/no_image.png"),
  appleStore: require("@/public/img/apple-store.svg"),
  googleStore: require("@/public/img/google-play.svg"),
};
